RubyGems Navigation menu

aws-sdk-elasticinference 1.9.0

Official AWS Ruby gem for Amazon Elastic Inference (Amazon Elastic Inference). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.36.0 - May 13, 2024 (24.5 KB)
  2. 1.35.0 - April 25, 2024 (24.5 KB)
  3. 1.34.0 - January 26, 2024 (24 KB)
  4. 1.33.0 - November 28, 2023 (22.5 KB)
  5. 1.32.0 - November 22, 2023 (22.5 KB)
  6. 1.9.0 - September 15, 2020 (15.5 KB)
Show all versions (37 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.99.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

0ede05eb62cbfce59c4b80dfe79df8863a1d4100c957978509faee2e8c0eb48e

Total downloads 35,057,992

For this version 469,483

License:

Apache-2.0

Required Ruby Version: >= 0

Links: